﻿@{
    EnergyMission.Web.Common.Common cs = new EnergyMission.Web.Common.Common();
    EnergyMission.Domain.Entities.VisulationSearchEntity vs = new VisulationSearchEntity();
    Layout = null;
}
<link href="~/Content/Visualization.css" rel="stylesheet" />
<script>
    $(document).ready(function () {

        $("#Start_Date").datepicker({ dateFormat: 'dd/mm/yy' });
       

    });
    $(document).ready(function () {
        $("#End_Date").datepicker({ dateFormat: 'dd/mm/yy' });
    });
</script>
<ul>

    <li>
        <h3>Select Data Visualization</h3>
        @*<label>Search KeyWord <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
        <input type="text" name="Search" id="" />*@
    </li>
    <li>
        <h3>Show Data By</h3>
        <label>Location <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
        @Html.DropDownList("LocationId", cs.LocationList,"Select Location", new { @class = "form-control" })

        <label> Site <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
        @Html.DropDownList("SiteId", cs.SiteList,"Select Site", new { @class = "form-control" })

    

     
        <div class="clearfix"></div>
        <label>Structure <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
        @Html.DropDownList("StructureId", cs.StructureList,"Select Structure", new { @class = "form-control" })

        <label>Structure Division <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
        @Html.DropDownList("StructureDivisionId", cs.StructureDivisionList,"Seleect StructureDivision", new { @class = "form-control" })

        <label>Sensor <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
        @Html.DropDownList("SensorId", cs.SensorsList, "Select Sensors", new { @class = "form-control" })

        <label>Team <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>hello</span></a></label>
      
        @Html.DropDownList("TeamId", cs.clientTeam,"Select Team", new { @class = "form-control" })


    </li>
    <li> 
        <label>Start Date <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>Select start Date</span></a></label>
        <input type="text" name="Start_Date" id="Start_Date" class="form-control" />
        <label>End Date <a href="#"><i class="fa fa-question-circle" aria-hidden="true"></i> <span>Select End Date</span></a></label>
        <input type="text" name="End_Date" id="End_Date" class="form-control" />
    </li>
    <li>
        <input type="submit" value="Apply" class="btn" />
    </li>
</ul>